@charset "utf-8";
/* CSS Document */

body {
	font-family:"Century Ghotic";
	font-size:30px;
	color:#000;
}

#geral_home{
	width:940px;
	height: 880px;
	margin:auto;
}

.topo_home {
	width: 930px;
	height: 270px;
	/*background:url(file:///C|/wamp64/www/site2/imagens/f1.jpg);*/
	margin:auto;
	position:relative;
	border-bottom:#003 solid 5px;
	border-top:#003 solid 5px;
	border-left:#003 solid 5px;
	border-right:#003 solid 5px;
}

.rodape_home{
	width: 930px;
	height: 50px;
	font-size:18px;
	background:#336650;
	margin:auto;
	position:relative
	border-bottom:#003 solid 5px;
	border-top:#003 solid 5px;
	border-left:#003 solid 5px;
	border-right:#003 solid 5px;
}

.menu {
	width:930px;
	margin:auto;
	height:40px;
	font-size:20px;
	background:#FF0;
	border-bottom:#003 solid 1px;
	border-top:#003 solid 1px;
	border-left:#003 solid 5px;
	border-right:#003 solid 5px;
}

.menu ul li{
	position:relative;
	display:inline;
	padding: 0 0 0 60px;
	top:10px
}

.menu ul li a{
	text-decoration:none;
	color:#006;
}

.menu ul li a:hover{
	text-decoration:underline;
	color:#F00;
}

.menu ul li a.active{
	color:#F00;
	text-decoration:none;
}

.caixa_texto{
	width: 930px;
	height: 540px;
	font-size:16px;
	float:left;
	background:#eeeeee;
	margin: auto;
	text-align: center;
	line-height: 20px;
	border-bottom: #003 solid 5px;
	border-top: #003 solid 5px;
	border-left: #003 solid 5px;
	border-right: #003 solid 5px;
}

.caixa_texto_contato{
	width: 930px;
	height: 530px;
	font-size:20px;
	float:left;
	background:#eeeeee;
	margin: auto;
	text-align: center;
	line-height: 20px;
	border-bottom: #003 solid 5px;
	border-top: #003 solid 5px;
	border-left: #003 solid 5px;
	border-right: #003 solid 5px;
	

}

.caixa_texto_produto{
	width: 910px;
	height: 540px;
	font-size:16px;
	float:left;
	background:#eeeeee;
	margin: auto;
	padding-left:20px;
	/*line-height: 20px;*/
	border-bottom: #003 solid 5px;
	border-top: #003 solid 5px;
	border-left: #003 solid 5px;
	border-right: #003 solid 5px;
}

.caixa_texto_contato h1{
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:24px;
color:#336666;
}

.rodape_home p {
	color: #FFF;
}

.caixa_texto h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	color:#336666;
}

.caixa_texto h2{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#336666;
}

.caixa_texto_produto h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	color:#336666;
}

